@media(min-width:767px){
    .banner_text.mobile {
        display: none;
    }
    .match-quiz img.mobile{
        display: none;
    }

}

@media(max-width:1023px) {
    #responsive-menu-container {z-index: 999999 !important;}
    #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow {color: #fff !important}
    #responsive-menu-container #responsive-menu li.responsive-menu-item a {color: #fff !important}
    body {padding: 0 0 6px;}

    #responsive-menu-button {top: 20px !important}
    #responsive-menu-button.menu-scroll {top: 23px !important;    z-index: 999999999;}

    .responsive-menu-box{top: 0px !important; position: relative;}
    .logo.small-header {position: fixed;width: 100%;left: 0;right: 0; padding-left: 15px; padding-right: 15px; background: #fff; z-index: 9999; top:0;}
    .main-container{width: 100%;}
    .second-half img {object-fit: contain; height: auto;}
}

@media(min-width:1020px) and (max-width:1200px){
    .second-half {height: 236px;}
    .offers {height: 236px;}
    /*.logo.small-header {padding: 13px 40px;} */
    .menu-header-top-container ul li a {font-size: 23px;}
    .menu-header-top-container ul li.menu-item-has-children > a:after {top: 11px;background-size: 13px;}
    .right-nav ul li {text-align: center;padding: 0px 6px;}
    .main-container {width: 90%;}
    .featured_style {font-size: 122px;}
    .half-colm.right p{font-size: 50px;}
    .offers p{
        /*font-size: 70px;*/
    }
    .appointment {padding: 10px 0;}
    ul.footer_logos > li {padding: 0 6px 0 0;}
    /*.title-result.stylists_result {width: 22%; height: 200px;}*/
    table.table-service tr td {width: 60px; font-size: 13px;}
    /*div#stylist_filter_container {padding: 0 20px;}*/
    .label--options label{width: 152px;}
    .stylists a {
        /*width: 18.6%*/
    }
    .featured-stylist-location h2 {font-size: 55px;}
    .featured-stylist-location p {font-size: 30px;}
    .featured-stylist-location h3 {font-size: 120px;}
    .booknow-button span.featured_style {font-size: 119px;}
    .services-salon {text-align: center;}
    .text-center.content_area {padding: 0 20px;}
    .choose-form label { width: 20%;  font-weight: normal;}
    .services-salon label {font-size: 14px;}
    .booknow-button span.featured_style {font-size: 119px;}
    .result-box {padding: 0 20px; }
    .title-result {background-position: center !important;}
    /*.result-box .inner_box span.stylists_name {font-weight: normal; font-size: 28px;}*/
}
@media(min-width:1201px) and (max-width:1300px){
    .main-container {width: 96%;}
}
@media(min-width:1025px) and (max-width:1280px){
    .menu-header-top-container > ul.navbar-nav > li > a {
        font-size: 14px;
    }
    .icons-head{
        width: 100%;
        text-align: right;
        margin-top: 15px;
    }
}
@media(min-width:768px) and (max-width:1023px){
    .second-half {height: 197px;}
    .offers {    height: 300px;}
    .findTherapistInner{
        height: 300px;
        background-position: top center !important;
    }

    button#responsive-menu-button {
        /*position: absolute;*/
    }
    .stylists-box.inner_box {background-position: center;}
    .result-box {padding: 0 20px;}
    .title-result {background-position: center !important;}
    .result-box .inner_box span.stylists_name {
        /*font-weight: normal; font-size: 28px;*/
    }
    .services-salon {text-align: center;}
    .text-center.content_area {padding: 0 20px;}
    .choose-form label { 
        /*width: 20%;*/ 
        /*font-weight: normal;*/
    }
    .services-salon label {font-size: 14px;}
    .booknow-button span.featured_style {font-size: 119px;}
    .address-area {padding: 0 12px;}
    .featured-stylist-location h2 {font-size: 55px;}
    .featured-stylist-location p {font-size: 30px;}
    .featured-stylist-location h3 {font-size: 120px;}
    .stylists a {
        /*width: 16%*/
    }
    .options--first h2 {
        /*        font-size: 22px; 
                width: 150px;*/
    }
    .label--options label {
        /*padding: 6px 3px; font-size: 22px;*/ 
        width: 120px;
    }
    .mart15.border-bottom {padding: 0 15px;}
    .logo.small-header {padding: 8px 42px;}

    #header .container .col-md-4.col-sm-7.pull-right {max-width: 47%;flex: 100%;text-align: center; margin: 0 auto;vertical-align: middle;flex-direction: column; align-items: center; justify-content: center;}
    #responsive-menu-button {top: 34px !important; right: 55px !important;}
    #header .container .col-md-4.col-sm-7.pull-right ul {float: none; width: 290px;}
    .banner {background-position: right center !important;}
    .banner_text {min-height: 470px;}
    /*.appointment-heading {width: 63%;}*/
    .featured_style {font-size: 95px;}
    .half-colm.right p {font-size: 43px;}
    .second-half img {height: 100%; object-fit: fill;}
    .offers h3 {line-height: 44px; font-size: 57px; }
    .offers p {
        font-size: 22px;
        /*line-height: 30px;bottom: 28px;*/
    }
    .innerbanner .banner_text {
        left: 0px; 
    }
    table.table-service tr td {width: 60px; font-size: 13px;}
    div#stylist_filter_container {padding: 0 20px;}
    .title-result.stylists_result {
        /*width: 22%;*/ 
        height: 200px;
    }
    .offers p.service {top: -10px;}
    .home_offer_location { 
        /*padding-top: 88px;*/
    }
}

@media(min-width:479px) and (max-width:767px){
    .right-nav {margin-bottom: 10px; margin-top: 17px;}

    #responsive-menu-container {width: 38%;}
    /*    .banner_text {min-height: 400px;}*/
    .stylists a{height: 270px;     background-position: top !important;}
}

@media(min-width:1900px){
    .bannerNew {
        height: 600px !important;
    }
}
@media(min-width:1800px){
    /*ul.dropdown-loactions-menu {width: 264px !important;}*/
    .menu-header-top-container > ul.navbar-nav > li > a{
        font-size: 18px !important;
    }
    .location_select .dropdown{
        max-width: 100%;
    }
    .location_select select, .location_select .select-location-btn {
        padding: 20px 54px 19px 25px;
        /* height: 100px; */
        font-size: 22px; 
        color:#fff;
        background-size: 18px;
    }

    .second-half {height: 391px;}
    .offers {height: 391px;}
    .featured-stylist-location {height: 540px;background-size: 100% 100% !important; background-position: 0 !important;}
    .stylists_result {height: 420px;}
    #stylist_filter_container .result-box > a .title-result.stylists_result .inner_box {background-position: 0px 220px, 0 0;}
    .stylists a {
        /*height: 260px;*/ 
        /*width: 15%;*/
    }
    .singleLocationMember .stylists-box{
        height: 300px;
    }
    .innerbanner .banner_text {height: 280px;}
    .location_select {position: relative;top: 4px;}
    ul.dropdown-loactions-menu li a {font-size: 28px;}
    .featured-stylist-content h3 {
        /*font-size: 130px;*/
    }
    .featured-stylist-content h4 {
        font-size: 130px;
    }
    .featured-stylist-content h5 {
        font-size: 32px;
    }
    .offers h3{
        font-size: 38px;
    }
    .offers p {
        font-size: 42px;
    }
    /*    .second-half, .offers{height: 395px}*/
    .appointment h2 {font-size: 55px; }
    .banner_text {min-height: 840px;}
    .location_select select {height: 90px; font-size: 38px;}
    .half-colm.left {width: 50%; padding-left: 100px;}
    .featured_style {font-size: 175px;}
    .half-colm.right h3 {font-size: 185px; line-height: 180px;}
    .half-colm.right p {font-size: 74px;}
    .half-colm.right {width: 50%;}
    .banner_text p {
        font-size: 115px;
    }
    .banner_inner2 h3{font-size: 40px;}
    .banner_inner2 h4{font-size: 40px;}
    .banner_inner2 p {font-size: 26px;}
    .instagram-section p{font-size: 40px;}
    .footer_logo > img {width: 150px;}
    .follow-us strong {font-size: 33px;}
    .follow-us a img {width: 30px;}
    .follow-us a {top:0}
    .contact_phones ul li span {font-size: 19px; width: 160px;}
    .contact_phones ul li a {font-size: 19px;}
    #footer p.copyright {font-size: 20px;}
    .offers p {font-size: 30px;}


    .homeFeaturedSection > div {
        height: 420px;
    }
    .homeFeaturedSection .featured-stylist-content h3{
        font-size: 45px;
    }
    .homeFeaturedSection .featured-stylist-content h4 {
        font-size: 130px;
    }
    .homeFeaturedSection .featured-stylist-content h5{
        font-size: 22px;
    }
    .homeFeaturedSection .homeFeaturedOffer .offers p {
        /*font-size: 35px;*/
        /*margin-bottom: 10px;*/
    }
    /*    .bannerNew h3 {
            font-size: 114px;
        }
        .bannerNew h4 {
            font-size: 48px;
        }
        .bannerNew h5 {
            font-size: 25px;
        }
        .bannerNew p {
            font-size: 22px;
        }
        .bannerNew .bannerNewLink {
            padding: 20px 35px 15px 20px;
            font-size: 16px;
        }*/
    .map iframe, .offers.offers_1{
        height: 380px;
    }
}
@media(min-width:835px) and (max-width:1200px){
    .footer-new-container .contact_phones ul li span{
        width: 99px;
        font-size: 13px;
    }
    .footer-new-container .contact_phones ul li a{        
        font-size: 13px;
    }
}
@media(max-width:767px){
    .banner_text {
        height: 100%;
    }
    .banner {
        /*height: 230px;*/
        background-size: cover !important;
        background-position: 100% !important;
        overflow: hidden;
    }

    .banner_text.mobile {
        background-color: #000;
        min-height: 120px;
        color: #fff;
        width: 100%;
        float: left;

    }

    .featured-stylist-location h2 {font-size: 35px;}
    .featured-stylist-location p {font-size: 22px;}
    .logos_footer ul {flex-direction: column; padding-bottom: 0 }
    .logos_footer ul li {margin-bottom: 20px;}
    .featured-stylist-location h3 {line-height: 50px; font-size: 56px;}
    .booknow-button a {padding: 2px 13px;}
    .half.offers.gift_card h3 {right: 0; bottom: 60px;font-size: 35px !important;}
    .stylists-box.inner_box {background-position: center;}
    .stylists a:nth-child(2n) {margin-right: 0 !important;}
    .follow-us-instagram a img {padding-right: 6px;}
    .make-appointment > h2 {font-size: 33px;font-weight: 500;line-height: 22px;text-align: center;padding-top: 5px;}
    .appointment > .appointment-heading > h2 {font-size: 20px !important; font-weight: normal !important;}
    .take-quiz a {
        padding: 16px 40px 10px 20px;
        background-position: 93% center;
    }
    .single_midd_col {margin: 20px 0 0 0px;}
    .result_listing.content_area h2 {font-size: 40px;}
    .result-box {
        /*padding: 0 20px;*/
        width: 50%;
    }
    .result-box .title-result {
        /*width: 46%;*/
    }
    .choose-form input[name="quiz"] {
        font-size: 18px;
        padding: 15px 78px 10px 50px;
        margin-bottom: 30px;
    }
    .page-template-stylist-quiz .innerbanner .banner_text p, .page-template-stylist-result .innerbanner .banner_text p {font-size: 74px;padding-left: 30px;padding-right: 0 !important;left: 0 !important;}
    .text-center.content_area {padding: 0 10px;}
    .choose-form {padding: 0 20px;}
    .featured_stylist_content {width: 100%;}
    .booknow-button span.featured_style {display: none;}
    .featured_stylist_content {bottom: 0;right: 0;width: 100%;left: 0; margin: 0 auto !important; text-align: center;}
    .featured-stylist-location {background-position: center !important}
    .booknow-button {right: 5px; bottom: 10px;}
    .address-area {display: flex;flex-direction: column;}    
    .match-quiz {height: auto !important;}
    .quiz-half-second {width: 100%}
    .match-quiz {height: auto !important;background: none !important; /*padding: 0 15px;*/}
    .address-col {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    .address-col:last-of-type{
        margin-bottom: 0;
    }
    .address-row {display: block;margin-bottom: 30px;}
    .quiz-half { width: 100%; margin-right: 0;}
    div#stylist_filter_container .result-box:nth-child(2n) .title-result.stylists_result {margin-right: 0 !important;}
    div#stylist_filter_container {padding: 0 15px;}
    .title-result.stylists_result {
        /*        width: 47%; 
               
                margin-right: 10px !important;
                margin-bottom: 9px;
                position: relative; */
        height: 190px; 
        background-position: center !important;
    }
    .options--first h2 {
        font-size: 18px;
        width: 100% !important;
        margin: 0 0 10px 0;
        text-align: center;
        float: left;
    }
    .options--first {flex-direction: column;}
    .options--first.options--second .label--options label {
        /*width: 27%;*/
    }
    .table-responsive.last-table table.table-service {margin-bottom: 13px;}
    .quiz-half-second .half.offers {
        /*width: 95%; margin: 10px 10px -1px 10px;*/
    }
    .stylists a {
        /*        width:47%; 
                margin: 0 10px 10px 0;*/
    }
    .cancellation_policy {padding: 0 15px;}
    table.table-service tr td.main-title {font-size: 19px !important;}


    .table-responsive {padding: 0 13px;}
    td.main-title {font-size: 22px;}
    td.sub-title {font-size: 14px;}
    table.table-service tr td {width: 55px;font-size: 12px !important;padding: 6px 5px 6px 0px !important;vertical-align: middle !important;}    
    .innerbanner .banner_text {

        left: 0; 
        height: 130px;
        bottom: 0;
    }
    .innerbanner .banner_text,
    .innerbanner .banner_text p, 
    .innerbanner .banner_text h2 {
        font-size: 40px;
        font-weight: 300;
    }
    table.table-service tr td.sub-title {font-size: 17px !important;}
    .thickness {padding: 0px 10px 20px 10px; font-size: 14px;}
    .banner_text p br {display: none;}
    .banner_text p {padding-right: 0; width: 265px;}
    .location_select {margin-top: 10px;}
    .right-nav ul li {padding: 0 13px;}
    .right-nav ul {float: none;}
    header#header {padding: 0 0px;}
    h1.logo, h2.logo {padding-top: 10px;padding-bottom: 10px;}
    .right-nav {margin-bottom: 6px;margin-right: 18px;}
    .right-nav ul li:first-child {padding-left: 0;}
    .banner_text p {
        font-size: 65px;
        line-height: 50px;
        /*padding-left: 21px;*/
    }
    /*.banner_text {min-height: 220px;}*/
    .appointment h2 {font-size: 60px;}
    .appointment {flex-direction: column; padding: 10px 0 10px 0;}
    .appointment-heading {
        /*        width: 100%; 
                padding-left: 9px;*/
    }
    .appointment h2 {font-size: 38px;padding-left: 0px; text-align: center}
    .location_select {
        /*width: 100%;*/
    }
    .location_select select { padding: 0px 44px 0px 20px;height: 51px;font-size: 21px;}
    .half-colm.left, .half-colm.right {width: 100%;}
    .featured-stylist {flex-direction: column;}
    .featured_style {font-size: 95px;left: 0;line-height: 80px;padding-left: 20px;}
    .half-colm.right h3 {font-size: 87px; line-height: 70px; text-align: center}
    .half-colm.right p {font-size: 34px;line-height: 47px; text-align: center}
    .featured_style {font-size: 70px; text-align: center; padding-left: 0; line-height: 33px;}
    .half-colm.right {margin-top: 49px;margin-bottom: 20px;}
    .second-half { width: 100%; height: auto; display: inline-block;}
    .offers h3 {
        font-size: 37px !important;
        text-align: right;
    }
    /*.offers p {position: static;font-size: 50px;}*/
    .half.offers { width: 100%; background-size: cover !important;}
    #footer .col-md-5.text-right {text-align: center !important;}
    /*    .footer_logos {margin: 20px 0;}*/
    #footer p.copyright {position: static;}
    .owl-carousel .owl-item img{width:auto}
    .homeSlideSingle img{width: 100% !important}
    /*pnkj css*/
    /*.banner .banner_text.desktop { display: none; }*/
    .col-3-mb{
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-4-mb{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-6-mb{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-8-mb{
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-9-mb{
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-12-mb{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-3-mb, .col-4-mb, .col-6-mb, .col-8-mb, .col-9-mb, .col-12-mb{
        position: relative;
        width: 100%;
        min-height: 1px;
        /*        padding-right: 15px;
                padding-left: 15px;*/
    }
    .appointment{
        display: flex;
        flex-flow: row;
        width: 100%;
    }

    .location_select {
        margin-top: 0px;
    }
    .location-selecter.location-dropdown ul.dropdown-loactions-menu.show {
        width: 120px !important;
        top: 86% !important;
        right: 0px;
    }
    ul.dropdown-loactions-menu {
        width: 110px !important;
        right: 4px;
        top: 32px !important;
    }
    .featured-stylist {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-flow: row;
    }
    .match-quiz img.mobile {
        display: none;
    }
    .dropdown {
        width: 100% !important;
        margin: 0 auto;
    }
    .instagram-section {
        padding: 20px 20px 0px 20px;
    }
    .new-guest {
        width: 100%;
    }
    .second-half img {
        margin: 0 auto;
        display: block;
    }
    .footer_logos {
        margin: 5px 0;
    }
    .footer_logos{
        display: flex;
    }
    #footer p.copyright {
        position: absolute;
        bottom: 0px;
        text-align: right;
        left: 0;
        right: 10px;
    }
    button#responsive-menu-button{
        background: transparent !important;
    }

    .responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{
        /*background-color: #e5173f !important;*/
    }
    button#responsive-menu-button {
        right: 2% !important;
        top: 22px !important;
    }
    button#responsive-menu-button, button#responsive-menu-button:hover {
        background: transparent !important;
    }
    .banner_text p {
        font-size: 70px;
        line-height: 50px;
        /*padding-left: 21px;*/
        width: 100%;
    }

    .header-fixed .right-nav{
        position: fixed;
        z-index: 999999;
    }
    header#header {
        padding: 0 0px;
        position: fixed;
        width: 100%;
        background-color: #fff;
        z-index: 99999;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    #main-wrapper {
        position: relative;
        top: 76px;
    }
    footer#footer {
        padding-bottom: 40px;
        padding: 25px 0;
        margin-top: 68px;
    }
    #header .icons-head{
        display: none;
    }

    .icons-head .right-nav{
        /*        background: #fff;
                padding: 2px 0px;*/
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
        /*        color: #ffffff !important;
                background-color: #9e001d !important;
                border-color: #9e001d;*/
    }
    .featured-stylist-content {
        padding: 5px 15px;
    }
    .offers {    height: 300px;
    background-position: 0 -80px !important;}
    .findTherapistInner{
        height: 300px;
        background-position: top center !important;
    }
    .half.offers.gift_card h3{
        text-align: center;
    }
}

/*css for mobile iphone 6 (375px)*/

@media(max-width:575px) {
    .choose-form label {
        /*margin-right: 5px; font-size: 21px; width: 48%; margin-bottom: 7px;*/
    }
    .types > label {width: 31%;padding: 9px 0;}
    .label--options label {
        font-size: 15px; 
        width: calc(50% - 16px);
    }
    .services-salon.heading-title label {
        /*        min-height: 141px; 
                vertical-align: top; 
                flex-direction: column;
                align-items: center;
                justify-content: center;*/
    }
    #main-wrapper {
        position: relative;
        top: 70px;
    }
    body.error404 main#main-wrapper{
        /*padding-top:58px;*/
    }
    h1.logo.small-header img {
        width: 75px;
    }
    .logo{
        width: 85px;
    }
    .right-nav ul {
        justify-content: center ;
    }
    .right-nav ul li {
        padding: 0 10px !important;
    }
    .right-nav ul li a span {
        font-size: 12px;
    }
    .icons-head{
        align-self: center;
    }
    button#responsive-menu-button {
        right: 1% !important;
        top: 22px !important;
    }


    .appointment h2 {
        font-size: 27px;
        padding-left: 0px;
        text-align: start;
        font-weight: bold;
    }
    .appointment {
        padding: 10px 0 10px 0;
    }
    .location_select select, .location_select .select-location-btn {
        height: 40px;
        /*width: 110px;*/
        font-size: 15px;
        background-size: 15px;
    }

    ul.dropdown-loactions-menu li a {
        font-size: 12px;
    }
    .featured_style {
        font-size: 45px;
        text-align: center;
        padding-left: 0;
        line-height: 18px;
    }
    .featured-stylist .content {
        width: 215px;
    }
    .half-colm.right h3 {
        font-size: 55px;
        line-height: 40px;
        text-align: center;
        padding-left: 42px;
    }
    .half-colm.right p {
        font-size: 21px;
        line-height: 18px;
        text-align: end;
        padding-right: 10px;
    }
    .half-colm.right {
        width: auto;
        margin-top: 30px !important;
        margin-bottom: 10px !important;
    }
    .featured-stylist .image img{
        max-width: 157px !important;
    }
    .match-quiz .col-6-mb{
        padding: 0;
        height: 150px;
    }
    .match-quiz img.desktop{
        display: none;
    }
    .match-quiz img.mobile {
        display: block;
    }

    .offers h3 {
        font-size: 40px !important;
        text-align: center;
    }
    .offers p.service{
        line-height: 18px !important;
        font-size: 26px !important;
        text-align: end !important;
    }
    .offers p {
        position: static;
    }

    .instagram-section p{
        font-size: 20px;
        line-height: 22px;
    }
    .instagram-section > p {
        margin-bottom: 20px;
    }
    footer .footer-one{
        padding-right: 0px;
    }
    footer .footer-two{
        padding-left: 0px;
    }
    .contact_phones ul li span {
        width: 80px;
        font-size: 12px;
    }
    .contact_phones ul li a {
        font-size: 12px;
        width: 95px;
    }
    .contact_phones ul li{
        display: flex;
    }
    ul.footer_logos img {
        width: 30px;
    }
    ul.footer_logos > li {
        padding: 0 5px 0 0;
    }
    #footer p.copyright {
        font-size: 8px;
    }
    .second-half.col-6-mb {
        height: 150px;
    }
    .second-half img {
        width: 100%;
    }
    .icons-head .right-nav {
        margin-top: 15px;
    }
    .home .match-quiz {
        background-color: #8b8b8b !important;
        padding: 0;
        height: 150px !important;
    }
    .second-half img {
        height: 100%;
    }
    .banner_text p {
        font-size: 60px;
    }   
}
/*css Iphone 6 end*/


/*other phone*/
@media(max-width:360px) {
    .locationMember .singleLocationMember .stylists-box{
        height: 150px;
    }
    .singleLocationMember .stylists_name {
        font-size: 17px;
    }
    .innerbanner .banner_text, 
    .innerbanner .banner_text p, 
    .innerbanner .banner_text h2 {
        font-size: 32px;
    }
    .follow-us a img {
        width: 17px;
    }
    .follow-us a {
        padding-left: 2px;
    }

    /*     .banner_text.mobile {
            min-height: 130px;
        } */
    .location_select select, .location_select .select-location-btn {
        height: 35px;
        width: 95px;
        font-size: 16px;
        background-size: 16px;
    }
    .half-colm.right p {
        padding-right: 10px;
    }
    .featured_style {
        font-size: 49px;
    }
    .half-colm.right h3 {
        font-size: 49px;
    }
    .offers h3 {
        /*line-height: 35px !important;*/
        font-size: 35px !important;
    }
    .offers p.service {
        line-height: 18px !important;
        font-size: 18px !important;
    }
    .offers p {
        /*font-size: 39px;*/
        line-height: 39px;
    }
    .instagram-section p {
        font-size: 19px;
        line-height: 19px;
    }
    .contact_phones ul li span {
        width: 80px;
        font-size: 11px;
    }
    .contact_phones ul li a {
        font-size: 11px;
        width: 95px;
    }
    .logo {
        width: 75px;
    }
    ul.dropdown-loactions-menu li a {
        font-size: 12px;
    }
    ul.dropdown-loactions-menu {
        width: 90px !important;
        top: 100% !important;
        right: 0px;
    }
    #footer p.copyright {
        font-size: 7px;
    }
    .contact_phones ul li {
        flex-wrap: wrap;
    }
    .contact_phones ul li span {
        width: 100%;
    }
}
/*css Iphone 5 */

@media(max-width:320px) {
    .banner_text p {
        font-size: 60px;
    } 
    .appointment h2 {
        font-size: 23px;
    }
    .location_select select, .location_select .select-location-btn {
        height: 30px;
        width: 92px;
        font-size: 10px;
        background-size: 15px;
    }
    .featured-stylist .content {
        width: auto;
    }
    .featured_style {
        font-size: 35px;
    }
    .half-colm.right p {
        font-size: 16.5px;
    }
}

/* Landscape  All below 767*/

@media (min-width : 576px) and (max-width : 767px) {
    .make-appointment > h2 {font-size: 41px;}
    .label--options label {font-size: 15px; width: 119px;}
    .follow-us-instagram a {font-size: 21px;}
    .follow-us-instagram a img {position: relative; top: -3px;}
    .single_midd_col {margin: 0px 0 0 0px;}
    .label--options {width: 100%;margin: 0 auto;text-align: center;}
    .options--first.options--second .label--options label {width: 18%;}
    #responsive-menu-container {width: 60% !important;}
    .banner {height: 410px;}
    .banner.innerbanner{height: auto}
    .banner_text.mobile {
        background-color: #000; 
        /*height: 150px;*/
    }
    .banner_text.mobile {background-color: #000;min-height: 150px;}
    .banner_text p {padding-right: 0; width: 100%;}
    .title-result.stylists_result {height: 240px;}
    .inner_box{background-size: cover !important;}
    .appointment h2 {font-size: 52px;padding-left: 0px; text-align: start;font-weight: bold;}
    .location_select select, .location_select .select-location-btn {
        height: 44px;
        width: 120px;
        font-size: 15px;
        background-size: 16px;
        align-self: center;
    }
    ul.dropdown-loactions-menu {
        width: 100% !important;
        top: 86% !important;
        left: 0;
        right: 0;
    }
    .match-quiz {
        background-color: #8b8b8b;
        height: 175px;
    }
    .match-quiz .second-half.col-6-mb {
        height: 161px;
        align-items: center;
        align-self: center;
        display: block;
        justify-content: center;
        align-content: center;
    }
    .match-quiz .half.offers.col-6-mb {
        height: 211px;
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }
    .match-quiz .offers h3 {
        line-height: 50px !important;
        font-size: 50px !important;
    }
    .match-quiz p.service {
        line-height: 20px;
        font-size: 20px !important;
    }

    .stylists-box {
        height: 270px;}
    .match-quiz .offers p {
        position: static;
        font-size: 72px !important;
        line-height: 60px;
    }
    .featured-stylist .image img {
        width: 275px;
    }
    .featured-stylist .image {
        width: 293px;
        position: relative;
        bottom: 0;
    }
    .instagram-section p {
        font-size: 30px;
        line-height: 30px;
    }
    #footer p.copyright{
        font-size: 10px;
    }
    .right-nav ul{
        width: 100%;
        float: unset;
    }
    .right-nav ul li {
        padding: 0 13px !important;
    }
}


/* Landscape Iphone 5*/

@media only screen 
and (min-device-width : 568px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
    .right-nav ul {
        float: right;
        width: 75%;
    }
}
@media(min-width:1400px) and (max-width:1799px){
    /*.innerbanner .banner_text {height: 300px;}*/
    .menu-header-top-container ul li.menu-item-has-children > a::after{
        background-position: bottom right;
        background-size: 12px;
    }
}
@media(min-width:1400px) and (max-width:1500px){
    .second-half {height: 292px;}
    .offers {height: 292px;}
}
@media(min-width:1500px) and (max-width:1650px){
    .second-half {height: 330px;}
    .offers {height: 330px;}
}
@media(min-width:1650px) and (max-width:1800px){
    .second-half {height: 350px;}
    .offers {height: 350px;}
}
@media(min-width:576px) and (max-width:767px){
    .second-half.col-6-mb {
        background: #8b8b8b;
        height: 211px !important;
    }
    .second-half.col-6-mb a { display: flex;}
}
@media(min-width:375px) and (max-width:667px){
    .banner {
        /*height: 130px;*/
    }
}

@media(min-width:1200px){
    .second-half > a {
        display: block;
        height: 100%;
    }
}
@media(min-width:1400px){
    .menu-header-top-container > ul.navbar-nav > li > a {
        font-size: 13px; 
    }
    .bannerNew {
        height: 400px;
    }
    .quiz-half {
        width: 70%;
    }
    .quiz-half-second {
        width: 30%;
    }
    .tabs {
        padding: 24px 20px 0px; 
    }
    .label--options label {
        margin: 0 5px 24px;
    }
    .priceCustomizeOuter > div{
        width: 75px !important;
    }
    div.massagePriceSingle {
        width: inherit !important;
    }
}
@media(max-width:1199px){
    .logos_footer ul {
        margin: 30px 0;
    }
    .logos_footer ul li{
        padding: 0 8px;
    }
    .featured-stylist-content h4 {
        font-size: 80px;
    }
    .offers h3{
        font-size: 70px;
    }
    .menu-header-top-container > ul.navbar-nav > li > a{
        font-size: 15px;
    }
    .banner_inner1 p{
        font-size: 70px;
    }
    .banner_inner1 {
        padding: 60px 20px 20px 40px;
    }
    .banner_inner2 {
        padding: 0 20px 20px 40px;
    }
    .banner_inner2 h3 {
        font-size: 20px;
    }
    .banner_inner2 h4 {
        font-size: 20px;
    }
    .banner_inner2 p {
        font-size: 15px;
    }
    .findTherapistInner p{
        font-size: 34px;
    }    
    .tabs h2 {
        width: 150px;
    }
    .reset{
        position: static;
    }

    .homeFeaturedSection > div {
        height: 250px;
    }
    .homeFeaturedSection .featured-stylist-content h3{
        font-size: 60px;
        margin-bottom: -25px;
    }
    .homeFeaturedSection .featured-stylist-content h4 {
        font-size: 60px;
    }
    .homeFeaturedSection .featured-stylist-content h5{
        font-size: 17px;
    }
    .appointment h2 {
        font-size: 35px;
        padding-bottom: 0;
        line-height: 1.2em;
    }
    .homeFeaturedSection .homeFeaturedOffer .offers h3,
    .offers h3 {
        font-size: 35px;
    }
    .subpageMenu li{
        width: calc(100% / 4 - 1px);
    }
}
@media(min-width:768px) and (max-width:1024px){
    div.serviceContentOuter{
        display: block !important; 
    }
    .serviceContentOuter > div{
        display: inline;
        float: left;
    }
    .serviceContentOuter .serviceContentDiv { 
        width: calc(100% - 85px);
    }
}
@media(max-width:1024px){
    .logo-col .logo{
        margin: 0 0 0 10px;
    }
    .responsive-header{display: none;}
    #header .icons-head {display: none;}
    button#responsive-menu-button {
        position: absolute !important;
    }
    button#responsive-menu-button, 
    button#responsive-menu-button:hover {
        width: 41px !important;
        height: 34px !important; 
        background: #21bfd4 !important;
    }
    #responsive-menu-container #responsive-menu-additional-content{
        padding: 4px !important;
    }
    .right-nav{
        width: 100%;
        float: left;
        padding: 10px 20px 10px 32px !important;
    }
    .right-nav ul li {
        display: inline-block;
        float: left;
        margin-bottom: 12px !important;
        padding-right: 0 !important;
    }
    .right-nav ul li:nth-of-type(3){
        clear: both;
    }
    .right-nav ul li a i{
        color: #fff;
    }
    .right-nav ul li a {
        color: #fff;
        font-size: 15px;
        display: block;
        margin: 2px 6px 0 !important;
    }
    .priceCustomizeOuter{
        width: 100%;
        margin-bottom: 20px;
        padding-left: 15px;
        justify-content: center;
    }
    .priceCustomizeOuter > div{
        /*text-align: left;*/
    }
    .serviceContentTitle h3{
        font-size: 35px;
    }
    .facialPriceList > div:last-of-type{
        min-width: inherit !important;
    }
    .priceCustomizeOuter > div{
        width: auto !important;
        padding: 0 10px;
    }
    .servicePriceCol{
        max-width: 100%;

    }
    .serviceContentTitle {
        margin-bottom: 20px;
    }
    .serviceContent-mt{
        margin-top: 0;
    }
    #responsive-menu li:first-of-type .responsive-menu-subarrow{
        border-bottom: 1px solid #058596;
    }

}

@media(max-width:991px){
    .banner_text {
        height: 480px;
    }
    .appointment h2 {
        font-size: 30px;
        margin-top: 5px;
    }

    .featured-stylist-content h3 {
        font-size: 50px;
        margin-bottom: -20px;
    }
    .featured-stylist-content h4 {
        font-size: 60px;
    }
    .featured-stylist-content h5 {
        font-size: 15px;
    }
    .choose-form label{
        width: calc(100% / 4 - 16px);
    }

    .subpageMenu li a {
        padding: 2px 5px 0px;
        font-size: 12px;
    }


    .homeFeaturedSection .featured-stylist-content h3{
        font-size: 50px;
        padding-right: 15px;
    }
    .homeFeaturedSection .featured-stylist-content h4 {
        font-size: 50px;
    }
    .homeFeaturedSection .featured-stylist-content h5{
        font-size: 14px;
    }
    .page-template-career .innerbanner .banner_text p{
        left: 35px;
        bottom: 4px;
    }
    .bannerNew .bannerNewContent .bannerNewInner{
        padding-top: 40px;
    }
    .bannerNew h3 {
        font-size: 46px;
    }
    .bannerNew h4 {
        font-size: 20px;
        font-weight: 800 !important;
    }
    .bannerNew h5 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .bannerNew .bannerNewLink {
        padding: 13px 26px 11px 16px;
    }
    .offers.offers_1 h3 {
        font-size: 40px;
    }
}

@media(max-width:767px){
    .homeSliderOuter .sliderCtrl span {
        height: 30px;
        width: 30px;
    }
    .homeSliderOuter .sliderCtrl span img {
        width: 8px;
    }
    .featuredOuter .featuredText {
        padding: 2px 12px;
        font-size: 12px;
    }
    .cancellationPolicy {
        margin-bottom: 70px;
    }
    .locationBookerLink{
        min-width: auto !important;
        padding: 2px 4px 3px 4px !important;
    }
    .serviceContentDiv h3{
        font-size: 22px;
    }
    button#responsive-menu-button {
        position: fixed !important;
    }
    div.right-nav {
        padding: 10px 20px 10px 6px !important;
    }
    .banner_inner1 {
        padding: 30px 20px;
    }
    .banner_inner2 {
        padding: 0 20px;
    }
    .banner_text {
        height: auto;
    }
    .banner_inner2 p{
        line-height: 1.6em;
    }
    .featured-stylist-content h3 {
        font-size: 28px;
        margin-bottom: 0;
    }
    .featured-stylist-content h4 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .featured-stylist-content h5 {
        font-size: 13px;
    }
    .appointment h2 {
        font-size: 18px;
        margin-top: 8px;
    }
    .appointment-heading {
        /*width: calc(100% - 160px);*/ 
    }
    .location_select {
        width: 130px;
    }
    .location_select select, .location_select .select-location-btn {
        padding: 10px 2px 9px 10px;
    }
    .serviceBannerMobile, 
    .theprapistTextMobile, 
    .locationBannerMobile, 
    .giftBannerMobile, 
    .quizBannerMobile, .banner_text.mobile{
        font-family: 'LoveRosnita';
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .banner_text.mobile p, .theprapistTextMobile p, .locationBannerMobile p, .giftBannerMobile p, .quizBannerMobile p{
        margin-bottom: 0;
        font-size: 60px;
        width: auto;
    }
    .subpageMenu li{
        width: calc(100% / 3);
    }
    .labelOptions {
        width: 100%;
        float: left;
    }
    .stylistsH2 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .choose-form label{
        width: calc(100% / 2 - 16px);
    }
    .heading-title h2{
        font-size: 34px;
    }
    .not-found {
        font-size: 44px;
        margin: 60px 0;
        color: #000;
        font-style: italic;
    }
    .serviceContentTitle {
        margin-bottom: 10px;
    }
    .serviceContentTitle h3 {
        font-size: 30px;
    }
    .serviveMainRow > div:last-of-type{
        margin-top: 20px;
    }
    .packSingle .packPrice {
        font-size: 26px;
    }
    .priceCustomizeOuter > div {
        padding: 0 6px;
    }
    .innerServiveName h4{
        margin-bottom: 6px;
    }
    .homeFeaturedSection{
        flex-wrap: wrap;
    }
    .homeFeaturedSection > div {
        width: 100% !important;
    }
    .homeFeaturedSection .featured-stylist{
        height: 180px;
    }
    .homeFeaturedSection .featured-stylist-content h3 {
        font-size: 30px;
        margin-bottom: -14px;
        padding-right: 10px;
    }
    .homeFeaturedSection .featured-stylist-content h4 {
        font-size: 30px;
        margin-bottom: 25px;
    }
    .featured-stylist-content h4 br{
        display: none;
    }
    .homeFeaturedSection .featured-stylist-content h5,
    .featured-stylist-content h5{
        font-size: 10px;
    }

    .banner_inner2 h3, .banner_inner2 h4, .banner_inner2 p{
        color: #fff;
    }
    .banner404 h1{
        font-size: 38px;
    }
    .fourzorofour h2{
        font-size:24px;
    }

    .bannerNew .bannerNewContent .bannerNewInner {
        padding: 40px 0;
    }
    .bannerNew h3 {
        font-size: 32px;
    }
    .bannerNew h4 {
        font-size: 16px;
    }
    .bannerNew h5 {
        font-size: 13px;
    }
    .bannerNew p {
        font-size: 10px;
    }
    .bannerNew .bannerNewLink {
        right: 10px;
        bottom: 10px;
    }

    .bannerNewService .bannerNewInner{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media(max-width:575px){
    .eyeLashForm form.wpcf7-form textarea{
        height: 100px;
    }
}
@media(max-width:414px){
    .subpageMenu li{
        width: 50%;
    }
    .servicePackTitle{
        font-size: 24px;
    }
    .giftLocationList li a {
        width: 125px;
    }
    .bannerNewService{
        height: 230px;
    }
    .bannerNew.bannerNewService img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}
@media(max-width:375px) {
    .appointment h2 {
        font-size: 14px;
        margin-top: 10px;
    }
}
@media(max-width:320px) {
    .location_select {
        width: 110px;
    }
    .appointment h2 {
        margin-top: 4px;
    }
}